@CHARSET "ISO-8859-1";

table.tabella_specifiche1, table.tabella_specifiche2, table.tabella_specifiche_head
{
	width: 100%;
	font-size: 1.2em;
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: 0;
}

table.tabella_specifiche_head td.img
{
	width: 10%;
	text-align: center;
	padding: 15px;
}

table.tabella_specifiche_head td.img img
{
	width: 100%;
}

table.tabella_specifiche_head td.testo
{
	font-size: 2em;
	color: var(--colore1);
	font-weight: bold;
}

table.specifiche1
{
	font-size: 1em;
	border-collapse: collapse;
}

table.tabella_specifiche1 td.titolo1, table.tabella_specifiche2 td.titolo1
{
	padding: 10px;
	background: var(--colore1);
	color: var(--colore4);
	font-weight: bold;
}

table.tabella_specifiche1 td.titolo1
{
	font-size: 1.5em;
}

table.tabella_specifiche1 td.img
{
	width: 30%;
	padding: 10px;
	padding-left: 0;
}

table.tabella_specifiche1 td.img img
{
	width: 90%;
	border: 1px solid black;
	padding: 10px;
}

table.specifiche1 td
{
	padding: 10px;
}

table.tabella_specifiche1 td.nome, table.tabella_specifiche2 td.nome, table.specifiche1 td.nome
{
	color: grey;
}

table.tabella_specifiche1 td.dato, table.tabella_specifiche2 td.dato, table.specifiche1 td.dato
{
	font-weight: bold;
}

table.tabella_specifiche1 p.prezzo
{
	width: 98%;
	font-size: 2em;
	font-weight: bold;
	padding: 1%;
	background: var(--colore1);
	color: var(--colore1);
	margin: 0;
}

table.tabella_specifiche2
{
	border: 1px solid var(--colore1);
}

table.tabella_specifiche2 td
{
	padding: 5px;
}

table.tabella_specifiche2 td.titolo1, table.tabella_specifiche2 td.titolo2
{
	font-size: 1.2em;
}

table.tabella_specifiche2 td.titolo2
{
	color: var(--colore1);
	font-weight: bold;
}